Subject: Re: [PATCH 1/5] Warp Base Platform

From: Sean MacLennan <[email-masked]>
Date: Fri, 11 Jan 2008 21:55:54 -0500

Olof Johansson wrote:
> On Sat, Jan 12, 2008 at 01:40:05PM +1100, Stephen Rothwell wrote:
>   
>> Hi Sean,
>>
>> On Fri, 11 Jan 2008 18:39:15 -0500 Sean MacLennan <[email-masked]> wrote:
>>     
>>> +++ arch/powerpc/platforms/44x/warp-nand.c	2008-01-11 18:04:10.000000000 -0500
>>> @@ -0,0 +1,85 @@
>>>       
>> You need a copyright/license notice.
>>     
>
> Maybe your employer requires you to attach one with the files you create,
> but it's not a requirement to get code accepted into the kernel. The
> implied project-wide license is GPL.
>
>
> -Olof
>   
I guess this implies I don't need the GPL blurb. I noticed that the 
blurb I have used mentions GPL2 or later and I know Linus doesn't like GPL3.